* {
    margin: 0;
    padding: 0;
    list-style: none;
    user-select: none;
    -moz-user-select: none;
    -webkit-user-select: none;
    -ms-user-select: none;
    font-family: Alibaba PuHuiTi 2.0-55 Regular, Alibaba PuHuiTi 20;
}
body{ background: #ffffff }
a{ text-decoration:none; color:#000;}
.clear{ clear:both }
.topBox{
    font-size:14px;
    width:100%;
    height:53px;
    background:#3D485D;
    color:#fff;
}
.topBox span {
    display: block;
    float:right;
    padding:0 20px;
    border-right: 1px solid #646F84;
    line-height:20px;
    margin-top: 15px;
}
.menuBox{
    width: 100%;
    height: 69px;
    background: #fff;
    text-align: center;
}
.menuBox ul{
    width:1400px;
    margin:0 auto;
    display: block;
    background: #000;
	font-size:18px;
	font-weight:500
}
.menuBox ul li { float:left;
    width: 130px;
    height:69px;
    line-height: 69px;
}
.menuBox ul .nav.active{
	color:#F85900!important;
	background: rgba(255, 185, 60, 0.1);
}
.menuBox ul .nav.active a{
	color:#F85900;
}
/* .menuBox ul .nav:hover{
    background: #10a2d5!important;
    cursor: pointer;
	color:#ffffff;
} */
.menuBox ul .nav:hover a{ height:69px; line-height:69px;	color:#F85900;}
.menuBox ul li:first-child{
    width: 470px !important;
}
.banBox{
    width:100%;
    height:454px;
    position:relative;
}
.zzBox{ position:absolute; bottom:0; width:100%; height:50px; background:rgba(255, 255, 255, .5); z-index: 2;}
.banBox .objectBox{
    position:absolute;
    left:0;
    right:0;
    bottom:-80px;
    width:1400px;
    height:160px;
    margin:0 auto;
    z-index: 3;
}
.banBox .objectBox>div{
    width:300px;
	height:170px;
    margin:0 25px;
    padding: 9px 32px;
    box-sizing: border-box;
    background: linear-gradient(180deg, #F4F6F8 0%, #fffdfc 100%);
    box-shadow: 0px 4px 17px 1px rgba(0, 0, 0, 0.11);
    border-radius: 8px 8px 8px 8px;
    border: 1px solid #FFFFFF;
    cursor: pointer;
   
    float:left;
	

}
.banBox .objectBox>div:hover {
    box-shadow: 0px 4px 17px 1px rgba(0, 0, 0, 0.3);
}
.banBox .objectBox .tit{
    height:70px;
    line-height:70px;
    font-size:18px;
}

.banBox .objectBox .tit span{
    display: block;
    float:left;
}
.banBox .objectBox .tit span:first-child{
   width:60px;
   height:70px;
   margin-right: 10px;
}
.banBox .objectBox .tit span:first-child img{
    margin-top:10px;
}
.banBox .objectBox .txt{
    font-size:12px;
	line-height:25px;
    color:#646F84
}

.teamBox{ width:1400px; height:auto; margin:50px auto 120px;}
.teamBox .titBig{ width:100%; height:60px; line-height:60px; text-align:center; font-size:30px}
.teamBox .smallBig{ width:100%; height:50px; line-height:50px; text-align:center;}
/* .teamBox li{ width:50%; float: left; margin:20px auto;} */
.teamPic{ width:580px; float:left}

.teamPic img{ margin-top:20px;}
.teamList{ width:800px; height:500px; margin-top:20px; float:right;}
.teamList .teamBody{ height:80px; margin:20px auto; 	padding:10px 25px; border-radius:5px; border:1px solid #f7f7f7}
.teamList .teamBody:hover{
	background: linear-gradient(to top, #fe6100, #febf00);
	color:#fff;
	cursor: pointer;
	animation:example1 .5s ease-out 0s backwards;

}
.teamList .teamBody .caseTxt{ width:100%; line-height:35px; }


/* ===================================================== */
.caseBox{  width:1400px;  height:auto;  margin-top:120px; margin-left:auto; margin-right:auto; margin-bottom: 40px; }
.caseBox .titBig, .tipBox .titBig{ width:100%; height:60px; line-height:60px; text-align:center; font-size:30px}
.caseBox .smallBig, .tipBox .smallBig{ width:100%; height:50px; line-height:50px; text-align:center;}
.caseList{ width:1400px; }
.caseList li{ width:25%; height:330px; margin:20px auto;  float:left;}
.caseBody{ width:92%; height:330px; margin:0 auto; border:2px solid #ffffff; border-radius: 15px; box-shadow: 0px 4px 10px 1px rgba(0, 0, 0, 0.11);}
.caseBody:hover, .linkBox li img:hover{ box-shadow: 0px 4px 10px 1px rgba(0, 0, 0, 0.3); cursor: pointer;}
.caseBody .casePic,.caseBody .casePic img{ width:100%; height:260px; border-radius: 15px 15px 0 0;}
.caseBody .caseTxt{ width:100%; height:70px; line-height:70px; text-align:center;}
.Box2{ width:100%; height:330px;  background:url(../images/ggpic.jpg) no-repeat center center; background-size: cover; overflow:hidden;}
.Box2 > div{ text-align:center;}

.Box2 > div:first-child{ height:60px; line-height:60px; text-align:center; color:#fff; font-size:30px; margin-top:90px;}
.Box2 > div:last-child{ font-size:40px; color:#fff; margin-top:20px;}
.teamBox{  width:1400px;  height:auto;  }




.teamPic{ position:relative; }
.teampic .wPic{ top:0px; left:20px; position:absolute }
.teampic .wPic1{ top:50px; left:18px; position:absolute; animation: mymove2 1.5s infinite; -webkit-animation: mymove2 1.5s infinite; /* Safari 和 Chrome */ }
.teampic .wPic2{ top:348px; right:10px; position:absolute; animation: mymove2 1.5s infinite; -webkit-animation: mymove2 1.5s infinite; /* Safari 和 Chrome */}

.worldBox{ width:100%; height:auto; background:#fffcf5; overflow:hidden;}
.worldBody{ width:1400px; height:auto; margin:0 auto;}
.worldBody .titBig{ width:100%; height:60px; line-height:60px; text-align:center; font-size:30px; margin-top:40px}
.worldBody .smallBig{ width:100%; height:50px; line-height:50px; text-align:center; margin-bottom:30px;}
.wordMain{ width:100%; height:600px; margin-bottom:50px; position:relative}
.wPic{ top:60px; left:420px; position:absolute}

.w1{ position:absolute; top:30px; left:80px; cursor:pointer; width:324px; height:115px; line-height:115px;  background:url('../images/world1.png')}
.w1 span{ margin-top:25px; display:block; margin-left:20px; margin-right:20px; float:left;}
.w2{ position:absolute; top:220px; left:30px; cursor:pointer; width:324px; height:115px; line-height:115px; background:url('../images/world2.png')}
.w2 span{ margin-top:25px; display:block; margin-left:20px; margin-right:20px; float:left;}
.w3{ position:absolute; top:410px; left:90px; cursor:pointer; width:314px; height:115px; line-height:115px; background:url('../images/world3.png')}
.w3 span{ margin-top:25px; display:block; margin-left:20px; margin-right:20px; float:left;}
.w4{ position:absolute; top:30px; right:80px; cursor:pointer; width:324px; height:115px; text-align:right; line-height:115px; background:url('../images/world4.png')}
.w4 span{ margin-top:25px; display:block; margin-left:20px; margin-right:40px; float:right;}
.w5{ position:absolute; top:220px; right:30px; cursor:pointer; width:324px; height:115px; text-align:right; line-height:115px; background:url('../images/world5.png')}
.w5 span{ margin-top:25px; display:block; margin-left:20px; margin-right:40px; float:right;}
.w6{ position:absolute; top:410px; right:90px; cursor:pointer; width:324px; height:115px; text-align:right; line-height:115px; background:url('../images/world6.png')}
.w6 span{ margin-top:25px; display:block; margin-left:20px; margin-right:40px; float:right;}

.w1{ animation: mymove 1.5s infinite; -webkit-animation: mymove 1.5s infinite; }
.w2{ position:absolute; top:220px; left:30px; cursor:pointer; animation: mymove 1.5s infinite; -webkit-animation: mymove 1.5s infinite; }
.w3{ position:absolute; top:410px; left:90px; cursor:pointer; animation: mymove 1.5s infinite; -webkit-animation: mymove 1.5s infinite; }
.w4{ position:absolute; top:30px; right:80px; cursor:pointer; animation: mymove 1.5s infinite; -webkit-animation: mymove 1.5s infinite; }
.w5{ position:absolute; top:220px; right:30px; cursor:pointer; animation: mymove 1.5s infinite; -webkit-animation: mymove 1.5s infinite; }
.w6{ position:absolute; top:410px; right:90px; cursor:pointer; animation: mymove 1.5s infinite; -webkit-animation: mymove 1.5s infinite; }
 
.wordTit{ width:100%; height:60px; line-height:60px; text-align:center; position:absolute; bottom:-20px; font-size:24px }


.article{ width:1400px; height:auto;  margin:50px auto;}
.article .newsBox{ width:880px; height:auto;  float: left; background:#fff;}
.article .newsBox2{ width:480px; height:auto; float: right; background:#fff}
.newsTitBig{ width:100%; height:80px; line-height:80px; text-align:center; font-size:30px}
.nline{ border-bottom:1px solid #E5E5E5; width: 96%; margin: 15px auto; height:auto; }
.npic{ width: 250px; float:left}
.npic img{ width:250px; height:120px;  border:1px solid #E5E5E5; }
.nbody{ width: 580px; float:right}
.rnbody{ width:96%!important; margin:0 auto;}
.dtitle{ font-size:20px; color:#333333; height:40px; }
.dtitle:hover{ color:#005aa7 }
.dconent{ font-size:14px; line-height:30px; color:#4b4a4a; height:90px;}
.dfooter{ font-size:12px; height:40px; line-height:45px; text-align:right; color:#333333; }

.linkBox{ width:1400px; height:auto; margin:20px auto; background:#000000;}
.linkBox li{ width:200px; float:left; margin:5px auto;}
.linkBox li img{ width:190px; height:60px; border: 1px solid #ef8e1d; box-shadow: 0px 4px 10px 1px rgba(8, 33, 255, 0.11);}

.btTxt{ width:100%; height:200px; background:url(../images/btPic.jpg) no-repeat center center; background-size:cover; margin-top:50px; overflow:hidden;}
.btTest{ width:100%; height:50px; line-height:50px; color:#fff; font-size:30px; margin-top:40px; text-align:center;}
.btTxt span{ width:200px; height:40px; line-height:40px; text-align:center; border:1px solid #fff; padding:5px 10px; margin:15px auto; color:#fff;  display:block;  cursor: pointer; }
.btBox{ width:100%; height:280px; background:#3D485D}

.btMain{ width:1400px; height:auto; margin:0 auto;}
.btMain .btLogo{ float:left;}
.btMain .btLogo img{ margin-top:100px; }
.btMain .txt{ float:left;}
.btMain .txt span{ width:100%; height:30px; line-height:30px; color:#c6c6c6; display:block; margin-left:30px;}
.btMain .txt span:first-child{ margin-top:80px;}
.btMain .telDiv{ float:right;}
.btMain .telDiv img{ margin-top:60px; margin-left:auto; margin-right:auto; display:block;}
.btMain .telDiv span{ display:block; width:100%; height:40px; line-height:40px; color:#c6c6c6 }
.swiper-slide img{ width:100%; height:auto; min-height:100%; text-align:center;}
.swiper-container { width: 100%; height: 445px;}
.swiper-slide img{
      width:100%;
      height:auto;
      min-height:100%;

} 
/* ========================右侧客服============================= */
.rightBox{ position:fixed; top:300px; right:0px; z-index:10; font-size:12px;}
.rightBox .ljzx{ width:80px; height:80px; text-align:center; border-radius:10px 10px;  background:#f85900; color:#fff; padding-top:5px; margin-bottom:20px; position:relative; cursor:pointer}

.rightBox .ljzx .ewmBox{ position:absolute; left:-150px; top:-25px; width:140px; height:140px; display:none}
.rightBox .ljzx:hover .ewmBox{ display:block; }

.rightBox .lxTel{ width:80px; height:80px; text-align:center; border-radius:5px 5px; background:#fc7c32; color:#fff; padding-top:5px; margin-bottom:20px; position:relative; cursor:pointer}
.rightBox .lxTel:hover .telBox{ display:block; }
.rightBox .lxTel .telBox{ position:absolute; left:-195px; top:0px; width:200px; height:85px; line-height:85px; font-size:18px; font-weight:600; background:#fc7c32; display:none}

.rightBox .top{ width:80px; height:80px; text-align:center; background:#ffffff; color:#f85900; font-weight:600; overflow:hidden; } 
.rightBox .top img{ margin-top:5px;}
.rightBox .ljzx>img, .rightBox .lxTel>img, .rightBox .top>img{ width:40px; height:40px; display:block; margin:10px auto 5px;}

@keyframes example1 {
  0% {
    opacity: 0;
  }
 
  50% {
    opacity: 0.5;
  }
 
  100% {

    opacity: 1;
  }
}
@keyframes example2 {
  0% {
    transform: translate(-100px);
    opacity: 0;
  }
 
  50% {
    transform: translate();
    opacity: 0.5;
  }
 
  100% {
    transform: translate(0);
    // opacity: 1;
  }
}

@keyframes example3 {
  0% {
    transform: translate(-100px);
    opacity: 0;
  }
 
  50% {
    transform: translate();
    opacity: 0.5;
  }
 
  100% {
    transform: translate(0);
    // opacity: 1;
  }
}

@keyframes mymove {
0% { transform: translate(0px, 0px); }
50% { transform: translate(0px, -10px); }
100% { transform: translate(0px, 0px); }
}

@-webkit-keyframes mymove { /* Safari 和 Chrome */
0% { transform: translate(0px, 0px); }
50% { transform: translate(0px, -10px); }
100% { transform: translate(0px, 0px); }
}
@keyframes mymove2 {
0% { transform: translate(0px, 0px); }
50% { transform: translate(-10px, 0px); }
100% { transform: translate(0px, 0px); }
}

@-webkit-keyframes mymove2 { /* Safari 和 Chrome */
0% { transform: translate(0px, 0px); }
50% { transform: translate(-10px, 0px); }
100% { transform: translate(0px, 0px); }
}


/**================================新闻中心=======================================**/
.nav2Box{ width:100%; height:50px; line-height:50px; text-align:center; background:#fff; margin-bottom:30px; border-top:1px solid #ccc;}

.nav2Box span{ width:150px; height:50px; line-height:50px; padding:10px 20px; }
.nav2Box span.active{ color:#077dc0; }
.newsListPic{ width:860px; height:auto; margin:20px auto; text-align:center; }
.newsListPic img{ width:840px; height:290; margin:0 auto;}
.articles{ width:100%!important; height:60px!important; line-height:60px!important; font-size:18px!important; text-indent: 30px;  color:#077dc0; border-bottom:1px solid #077dc0; text-align:left!important;}
.usBox{ width:450px; height:auto; text-align:center; margin:0 auto;}
.usBox img{ width:372px; height:128px; margin:20px auto;}
.pageBox{ width:100%; height:45px; line-height:45px; text-align:center; }
.pageBox span{ width:30px; height:30px; line-height:30px; border:1px solid #ccc; padding:0px 5px; margin:0 10px;}
/**==============================荣誉资质===========================================***/
.banTxt{ width:100%; height:700px; position: absolute; z-index: 10;  font-weight:600; color:#fff; }
.banTxt .t1{ position: absolute; z-index: 10; top:25%; left: 30%;  font-size:50px;  letter-spacing: 10px;
text-shadow: 1px 1px 1px #d7d7d7, 1px -1px 1px #ccc, -1px 1px 1px #ccc, 1px 1px 1px #000; animation: mymove2 1.5s infinite; -webkit-animation: mymove2 1.5s infinite; }
.banTxt .t2{ position: absolute; z-index: 10; left: 40%; top:45%; letter-spacing: 10px; font-size:40px; 
text-shadow: 1px 1px 1px #d7d7d7, 1px 1px 1px #ccc, 1px 1px 0 #000, 1px 1px 1px #000; animation: mymove 1.5s infinite; -webkit-animation: mymove 1.5s infinite; }

.honorBox{  width:1400px;  height:auto;  margin-top:50px; margin-left:auto; margin-right:auto; margin-bottom: 30px; }
.honorBox .titBig, .tipBox .titBig{ width:100%; height:60px; line-height:60px; text-align:center; font-size:30px}
.honorBox .smallBig, .tipBox .smallBig{ width:100%; height:50px; line-height:50px; text-align:center;}
.honorList{ width:1400px; }
.honorList li{ width:25%; height:auto; margin:20px auto; float:left;}
.honorBody{ width:98%; height:490px; border-radius: 5px; box-shadow: 0px 4px 10px 1px rgba(0, 0, 0, 0.11);}
.honorBody:hover, .linkBox li img:hover{ box-shadow: 0px 4px 10px 1px rgba(0, 0, 0, 0.3); cursor: pointer;}
.honorBody .honorPic{ width:99%; height:420px; border-radius:5px 5px 0 0; text-align:center; margin:0 auto;}
.honorBody .honorPic img{ width:96%; height:420px; border-radius:5px 5px 0 0; margin:10px auto;}
.honorBody .honorTxt{ width:100%; height:50px; line-height:25px; text-align:center; margin-top:15px; font-size:16px;}
.honorBody .honorTxt span{ color:#878787; font-size:14px!important;}

.honorBody2{ width:98%; height:260px; border-radius: 5px; box-shadow: 0px 4px 10px 1px rgba(0, 0, 0, 0.11);}
.honorBody2:hover, .linkBox li img:hover{ box-shadow: 0px 4px 10px 1px rgba(0, 0, 0, 0.3); cursor: pointer;}
.honorBody2 .honorPic{ width:99%; height:260px; border-radius:5px 5px 0 0; text-align:center; margin:0 auto;}
.honorBody2 .honorPic img{ width:96%; height:240px; border-radius:5px 5px 0 0; margin:10px auto;}

.aboutsBox{  width:1400px;  height:auto;  margin-top:50px; margin-left:auto; margin-right:auto; margin-bottom: 30px; }
.aboutsBox .titBig, .tipBox .titBig{ width:100%; height:60px; line-height:60px; text-align:center; font-size:30px}
.aboutsBox .smallBig, .tipBox .smallBig{ width:100%; height:50px; line-height:50px; text-align:center;}
